body{
	background: #f0f6ff !IMPORTANT;
}


.customer-tabs .customer_tab_proposals{

display: none;

}

.customer-tabs .customer_tab_credit_notes{

display: none;

}

.customer-tabs .customer_tab_estimates{

display: none;

}

.customer-tabs .customer_tab_subscriptions{

display: none;

}

.customer-tabs .customer_tab_projects{

display: none;

}

.customer-tabs .customer_tab_tasks{

display: none;

}


.customer-tabs .customer_tab_tickets{

display: none;

}

.customer-tabs .customer_tab_vault{

display: none;

}

.customer-tabs .customer_tab_contracts{

display: none;

}

.customer-tabs .customer_tab_map{

display: none;

}

.img-responsive {
    max-width: 400px;
}

.company-logo img {
    margin: none;
    display: block;
    width: 330px;
}

.page-pdf-html-logo {
    background: #ffffff;
}

.page-pdf-html-logo img {
    width: auto;
    height: 50px;
}


.authentication-form {
    padding: 20px;
    background: #fff;
    border-radius: 7px;
    box-shadow: 0 10px 40px 0 rgba(18,106,211,.07), 0 2px 9px 0 rgba(18,106,211,.06);
    border: none;
}

#menu, #side-menu {
    background: #161931;
}

.modal-header {
    border-radius: 4px !important;
}

#logo img {
    width: 400px;
    height: 54px;
    margin-top: -9px;
    margin-left: -25px;
}

#side-menu li .nav-second-level li:hover {
    background:#161931;
}

#header{
	background: white;
    border-color: #e7e7e7;
    box-shadow: 0 1px 1px 1px rgba(18,106,211,.08);
border-top: 4px solid #736cc7 !important
}

#side-menu li .nav-second-level li.active a {
    color: #fff!important;
    border-radius: 5px;
    background-color: #736cc7;
    border-left: 0!important;
    display: inline-block;
    padding: 5px 15px;
    margin: 8px 0 8px 30px;
}


.navbar-nav>li>a {
    color: #000;
    font-size: 13px;
    padding: 4px 12px 4px 12px;
    line-height: 57px;
    height: 63px;
}

.hide-menu {

	color: #000;

}

#side-menu.nav>li>a:focus, #side-menu.nav>li>a:hover {
    background: #f0f6ff;
}


.screen-options-area {
 border-color: #e7e7e7;
    box-shadow: 0 1px 1px 1px rgba(18,106,211,.08);

}

#side-menu li a {
    color: #7988a2;
}

#top_search {
    display: none;
    width: 230px;
    border-top: 3px solid #736cc7 !important;
}

#side-menu li.active, li .nav-second-level li {
    background: #161931;
}

#side-menu li .nav-second-level li a {
    color: #7988a2;

}

#wrapper {
    background: #f0f6ff;
}

#side-menu li.active>a {
    color: #ffffff;
    background: #736cc7;
}

.panel_s .panel-body {
    border-radius: 7px;
    box-shadow: 0 10px 40px 0 rgba(18,106,211,.07), 0 2px 9px 0 rgba(18,106,211,.06);
    border: none;
}


.screen-options-btn {
    position: absolute;
    background: #fff;
    color: #636363;
    padding: 5px 15px;
    display: inline-block;
    right: 38px;
    z-index: 98;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    cursor: pointer;
    -webkit-box-shadow: 0 1px 1px 1px rgba(18,106,211,.08);
    box-shadow: 0 1px 1px 1px rgba(18,106,211,.08);
}

#side-menu li a:hover {
    color: #fff;
	background:#736cc7;
}